@charset "utf-8";

/* =============================================================

　 個別設定

============================================================= */


/*  全体・コンテナー 設定
---------------------------------------------*/

/* -------- タイトル -------- */

.ttlTop {
	margin-bottom: 25px;
	font-size: 1.267em;
	font-weight: bold;
	letter-spacing: 0.05em;
}

.ttlTop span {
	margin-left: 1em;
	font-weight: normal;
	font-size: 0.62em;
	color: #ed0000;
	letter-spacing: 0;
}



/*  ヘッダー 設定
---------------------------------------------*/


/*  コンテンツ 設定
---------------------------------------------*/


/* -------- メインビジュアル -------- */

#mainvisual {
	position: relative;
	margin-bottom: 80px !important;
  transition: opacity 1s ease-in-out;
}

/*  JSカスタム・SliderPro  */

#mainvisual .slider-pro .sp-slides-container {
  padding-bottom: 40px;
}

#mainvisual .slider-transition .sp-mask {
  transition: none !important;
}

/* スライダー矢印  */

#mainvisual .sp-arrows {
  display: none;
}

/*  スライダーボタン  */

#mainvisual .sp-buttons {
  position: absolute;
  bottom: -45px;
  padding-bottom: 10px;
}

#mainvisual .sp-button {
  transition: all 0.4s ease-in-out;
  width: 12px;
  height: 12px;
  margin: 0 8px;
  border: 2px solid #ccc;
  background-color: #ccc;
}

#mainvisual .sp-selected-button,
#mainvisual .sp-button:hover,
#mainvisual .sp-button:focus {
  border-color: #00458a;
  background-color: #00458a;
}


/* -------- 施設紹介 -------- */

#boxTopFaciWrap {
	padding-bottom: 52px;
	border-bottom: 1px solid #ddd;
}

.contentSlide {
	position: relative;
}

.contentSlide .slick-arrow {
	position: absolute;
	z-index: 1000;
	cursor: pointer;
	outline: none;
	width: 21px;
	height: 33px;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
}

.contentSlide .slick-arrow:hover {
	opacity: 0.6;
}

.contentSlide .slick-next {
	right: -15px;
	top: 65px;
	background: url(../img/arwRight.png) left top no-repeat;
}

.contentSlide .slick-prev {
	left: -30px;
	top: 65px;
	background: url(../img/arwLeft.png) left top no-repeat;
}

/* -------- 下部コンテンツ（共通） -------- */

#boxTopContentsBtm {
	margin-top: 52px;
}

/* floatバージョン */
#boxTopContentsBtm .boxTopInfoArea {
	width: 730px;
	float: left;
}

#boxTopContentsBtm .boxTopGuideArea {
	width: 350px;
	float: right;
	text-align: center;
}

#boxTopContentsBtm .boxTwitterArea {
	width: 350px;
	float: right;
	margin: 15px 0;
	text-align: center;
}

#boxTopContentsBtm .boxTopEventArea {
	width: 730px;
	float: left;
}

/* flexバージョン */
/* #boxTopContentsBtm .boxInner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
} */


/* #boxTopContentsBtm .boxTopInfoArea {
	width: 730px;
	order: 1;
}

#boxTopContentsBtm .boxTopGuideArea {
	width: 350px;
	order: 2;
}

#boxTopContentsBtm .boxTwitterArea {
	width: 350px;
	order: 4;
}

#boxTopContentsBtm .boxTopEventArea {
	width: 730px;
	order: 3;
} */



#boxTopContentsBtm .boxTopBtmLeft {
	float: left;
	width: 730px;
}

#boxTopContentsBtm .boxTopBtmRight {
	float: right;
	width: 350px;
}

/* -------- お知らせ（LeftBox） -------- */

/*  重要なお知らせ  */

div.boxAtentionInfo {
    margin-bottom: 50px;
    padding: 20px 15px 15px 15px;
    background-color: #feefea;
    border: 2px solid #febdbb;
    font-weight: bold;
    border-radius: 3px;
}

div.boxAtentionInfo p:not(:last-child){
	margin-bottom: 10px;
}

/*
div.boxAtentionInfo dt {
	margin-bottom: 8px;
	padding-left: 28px;
	font-weight: bold;
	color: #b80000;
	letter-spacing: 0.05em;
	background: url(../img/icn-attention.png) left top no-repeat;
	background-size: 20px 18px;
}
*/

/*  お知らせ  */

.boxLinkMore {
	position: relative;
}

.boxLinkMore a {
	position: absolute;
	right: 0;
	top: 0;
	display: inline-block;
	margin-bottom: 30px;
	padding: 4px 10px 2px 10px;
	font-size: 0.867em;
	color: #333;
	text-decoration: none;
	border: 1px solid #999;
	border-radius: 4px;
	transition: .4s ease-in-out;
}

.boxLinkMore a:hover {
	color: #fff;
	background-color: #003f89;
	border: 1px solid #003f89;
}

.boxTopInfo dt {
	margin-bottom: 3px;
	font-size: 0.933em;
}

.boxTopInfo dd {
	margin-bottom: 20px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #333;
}

/* -------- 各リンク（RightBox） -------- */

/*  ご利用案内バナー  */

.boxTopGuide {
	padding-bottom: 45px;
	border-bottom: 1px solid #ddd;
}

.boxTopGuide ul {
	position: relative;
}

.boxTopGuide ul li:not(:last-child) {
	margin-bottom: 10px;
}

.boxTopGuide ul li:last-child {
	margin-right: 0 !important;
}

/*  イベント情報バナー  */

.boxTopEvent {
	margin-bottom: 27px;
	padding-bottom: 27px;
	border-bottom: 1px solid #ddd;
}

.boxTopEvent .ttlTop {
	margin-bottom: 12px;
}

.boxTopEvent ul li {
	float: left;
	display: inline-block;
	margin-right: 16px;
	margin-top: 12px;
}

.boxTopEvent ul li:nth-child(even) {
	margin-right: 0 !important;
}

/*  その他バナー  */

.boxTopOther {
}

.boxTopOther img{
	width: 289px;
	height: 153px;
}

.boxTopOther .ttlTop {
	margin-bottom: 12px;
}

.boxTopOther ul li {
	float: left;
	display: inline-block;
	margin-right: 16px;
}

.boxTopOther ul li:nth-child(even) {
	margin-right: 0 !important;
}




